% -------------------------------------------------------------------
%  Generated by MATLAB on 28-Jan-2023 00:35:28
%  MATLAB version: 9.9.0.1718557 (R2020b) Update 6
% -------------------------------------------------------------------
                                              

rm_design = struct;
rm_design.RigidTransform = struct;
rm_design.RigidTransform(1).translation = ...
  [7.7000000000000188 -4.4759326458766071E-14 -1.0220827580889151E-13];
rm_design.RigidTransform(1).angle = 3.1415926535897927;
rm_design.RigidTransform(1).axis = [-0.7071067811865468 -3.1307105831060352E-16 ...
                                    -0.70710678118654824];
rm_design.RigidTransform(1).ID = 'B[FF06:1:-:10x12standardost:1]';
rm_design.RigidTransform(2).translation = ...
  [19 0 0];
rm_design.RigidTransform(2).angle = 3.1415926535897931;
rm_design.RigidTransform(2).axis = [0.70710678118654746 0 0.70710678118654757 ...
                                    ];
rm_design.RigidTransform(2).ID = 'F[FF06:1:-:10x12standardost:1]';
rm_design.RigidTransform(3).translation = ...
  [0 0 8.05];
rm_design.RigidTransform(3).angle = 3.1415926535897913;
rm_design.RigidTransform(3).axis = [0 -5.0019657960067353E-16 1];
rm_design.RigidTransform(3).ID = ['B[22GPT_2stage_KS1:1:-:EKL_5_26_B_6_' ...
                                  '6_3:1]'];
rm_design.RigidTransform(4).translation = ...
  [0 0 0];
rm_design.RigidTransform(4).angle = 3.1415926535897869;
rm_design.RigidTransform(4).axis = [-0.70710678118654746 3.9038513708480936E-15 ...
                                    -0.70710678118654757];
rm_design.RigidTransform(4).ID = ['F[22GPT_2stage_KS1:1:-:EKL_5_26_B_6_' ...
                                  '6_3:1]'];
rm_design.RigidTransform(5).translation = ...
  [0 0 0];
rm_design.RigidTransform(5).angle = 3.1415926535897913;
rm_design.RigidTransform(5).axis = [0 -5.0019657960067353E-16 1];
rm_design.RigidTransform(5).ID = 'B[22GPT_2stage_KS1:1:-:hous1:1]';
rm_design.RigidTransform(6).translation = ...
  [0 0 0];
rm_design.RigidTransform(6).angle = 3.1415926535897931;
rm_design.RigidTransform(6).axis = [-9.0157652900983173E-17 -0.70710678118654746 ...
                                    -0.70710678118654757];
rm_design.RigidTransform(6).ID = 'F[22GPT_2stage_KS1:1:-:hous1:1]';
rm_design.RigidTransform(7).translation = ...
  [3.2000000000000028 0 -2.2204460492503131E-15];
rm_design.RigidTransform(7).angle = 2.0943951023931953;
rm_design.RigidTransform(7).axis = [0.57735026918962584 0.57735026918962584 ...
                                    0.57735026918962584];
rm_design.RigidTransform(7).ID = ['B[DIN 934 - replaced by DIN EN 24032' ...
                                  '/28673/28674 M4:5:-:hous1:1]'];
rm_design.RigidTransform(8).translation = ...
  [17.677669529662598 0 -17.67766952966371];
rm_design.RigidTransform(8).angle = 2.0943951023931842;
rm_design.RigidTransform(8).axis = [-0.577350269189622 -0.57735026918963339 ...
                                    -0.57735026918962185];
rm_design.RigidTransform(8).ID = ['F[DIN 934 - replaced by DIN EN 24032' ...
                                  '/28673/28674 M4:5:-:hous1:1]'];
rm_design.RigidTransform(9).translation = ...
  [3.199999999999994 0 0];
rm_design.RigidTransform(9).angle = 2.0943951023931953;
rm_design.RigidTransform(9).axis = [0.57735026918962584 0.57735026918962584 ...
                                    0.57735026918962584];
rm_design.RigidTransform(9).ID = ['B[DIN 934 - replaced by DIN EN 24032' ...
                                  '/28673/28674 M4:6:-:hous1:1]'];
rm_design.RigidTransform(10).translation = ...
  [-17.677669529664811 1.0658141036401503E-14 -17.677669529663682];
rm_design.RigidTransform(10).angle = 2.0943951023931833;
rm_design.RigidTransform(10).axis = ...
  [-0.57735026918962162 -0.57735026918963317 -0.5773502691896224];
rm_design.RigidTransform(10).ID = ['F[DIN 934 - replaced by DIN EN 2403' ...
                                   '2/28673/28674 M4:6:-:hous1:1]'];
rm_design.RigidTransform(11).translation = ...
  [3.2000000000000028 2.2204460492503131E-15 -2.2204460492503131E-15];
rm_design.RigidTransform(11).angle = 2.0943951023931953;
rm_design.RigidTransform(11).axis = ...
  [0.57735026918962584 0.57735026918962584 0.57735026918962584];
rm_design.RigidTransform(11).ID = ['B[DIN 934 - replaced by DIN EN 2403' ...
                                   '2/28673/28674 M4:7:-:hous1:1]'];
rm_design.RigidTransform(12).translation = ...
  [17.677669529662612 7.1054273576010019E-15 17.677669529663653];
rm_design.RigidTransform(12).angle = 2.0943951023931855;
rm_design.RigidTransform(12).axis = ...
  [-0.57735026918962251 -0.57735026918963328 -0.5773502691896214];
rm_design.RigidTransform(12).ID = ['F[DIN 934 - replaced by DIN EN 2403' ...
                                   '2/28673/28674 M4:7:-:hous1:1]'];
rm_design.RigidTransform(13).translation = ...
  [3.2000000000000028 -2.2204460492503131E-15 -4.4408920985006262E-15];
rm_design.RigidTransform(13).angle = 2.0943951023931953;
rm_design.RigidTransform(13).axis = ...
  [0.57735026918962584 0.57735026918962584 0.57735026918962584];
rm_design.RigidTransform(13).ID = ['B[DIN 934 - replaced by DIN EN 2403' ...
                                   '2/28673/28674 M4:8:-:hous1:1]'];
rm_design.RigidTransform(14).translation = ...
  [-17.677669529664815 7.1054273576010019E-15 17.677669529663664];
rm_design.RigidTransform(14).angle = 2.0943951023931855;
rm_design.RigidTransform(14).axis = ...
  [-0.57735026918962251 -0.577350269189633 -0.57735026918962173];
rm_design.RigidTransform(14).ID = ['F[DIN 934 - replaced by DIN EN 2403' ...
                                   '2/28673/28674 M4:8:-:hous1:1]'];
rm_design.RigidTransform(15).translation = ...
  [-1.7763568394002505E-14 0 0];
rm_design.RigidTransform(15).angle = 2.0943951023931953;
rm_design.RigidTransform(15).axis = ...
  [-0.57735026918962584 -0.57735026918962584 0.57735026918962584];
rm_design.RigidTransform(15).ID = ['B[10x12standardost:1:-:EKL_5_26_B_6' ...
                                   '_6_3:1]'];
rm_design.RigidTransform(16).translation = ...
  [18.000000000000796 2.8477220581635265E-14 1.7053025658242404E-13];
rm_design.RigidTransform(16).angle = 2.0943951023932512;
rm_design.RigidTransform(16).axis = ...
  [-0.57735026918962118 -0.57735026918964427 0.57735026918961174];
rm_design.RigidTransform(16).ID = ['F[10x12standardost:1:-:EKL_5_26_B_6' ...
                                   '_6_3:1]'];
rm_design.RigidTransform(17).translation = ...
  [0 0 2.2204460492503131E-15];
rm_design.RigidTransform(17).angle = 2.0943951023931953;
rm_design.RigidTransform(17).axis = ...
  [0.57735026918962584 0.57735026918962584 0.57735026918962584];
rm_design.RigidTransform(17).ID = ['B[BS EN ISO 4762 - Metric M3 x 12:1' ...
                                   ':-:FF06:1]'];
rm_design.RigidTransform(18).translation = ...
  [3.4999999999999982 -9.8994949366127685 -9.8994949366105445];
rm_design.RigidTransform(18).angle = 2.0943951023931398;
rm_design.RigidTransform(18).axis = ...
  [0.57735026918965415 0.57735026918960719 0.57735026918961585];
rm_design.RigidTransform(18).ID = ['F[BS EN ISO 4762 - Metric M3 x 12:1' ...
                                   ':-:FF06:1]'];
rm_design.RigidTransform(19).translation = ...
  [0.099999999999997868 0 2.2204460492503131E-15];
rm_design.RigidTransform(19).angle = 2.0943951023931953;
rm_design.RigidTransform(19).axis = ...
  [-0.57735026918962584 -0.57735026918962584 0.57735026918962584];
rm_design.RigidTransform(19).ID = ['B[BS EN ISO 4762 - Metric M3 x 12:2' ...
                                   ':-:FF06:1]'];
rm_design.RigidTransform(20).translation = ...
  [3.4999999999999467 -9.8994949366125891 9.89949493661258];
rm_design.RigidTransform(20).angle = 2.0943951023931784;
rm_design.RigidTransform(20).axis = ...
  [-0.577350269189654 -0.57735026918962007 0.57735026918960319];
rm_design.RigidTransform(20).ID = ['F[BS EN ISO 4762 - Metric M3 x 12:2' ...
                                   ':-:FF06:1]'];
rm_design.RigidTransform(21).translation = ...
  [0.0999999999999801 0 0];
rm_design.RigidTransform(21).angle = 2.0943951023931953;
rm_design.RigidTransform(21).axis = ...
  [-0.57735026918962584 -0.57735026918962584 0.57735026918962584];
rm_design.RigidTransform(21).ID = ['B[BS EN ISO 4762 - Metric M3 x 12:3' ...
                                   ':-:FF06:1]'];
rm_design.RigidTransform(22).translation = ...
  [3.4999999999999964 9.89949493661062 -9.8994949366105409];
rm_design.RigidTransform(22).angle = 2.094395102393158;
rm_design.RigidTransform(22).axis = ...
  [-0.57735026918966026 -0.57735026918961319 0.57735026918960386];
rm_design.RigidTransform(22).ID = ['F[BS EN ISO 4762 - Metric M3 x 12:3' ...
                                   ':-:FF06:1]'];
rm_design.RigidTransform(23).translation = ...
  [0 2.2204460492503131E-15 1.1102230246251565E-15];
rm_design.RigidTransform(23).angle = 2.0943951023931953;
rm_design.RigidTransform(23).axis = ...
  [0.57735026918962584 0.57735026918962584 0.57735026918962584];
rm_design.RigidTransform(23).ID = ['B[BS EN ISO 4762 - Metric M3 x 12:4' ...
                                   ':-:FF06:1]'];
rm_design.RigidTransform(24).translation = ...
  [3.49999999999999 9.899494936610818 9.8994949366125748];
rm_design.RigidTransform(24).angle = 2.0943951023931446;
rm_design.RigidTransform(24).axis = ...
  [0.57735026918964283 0.57735026918960886 0.57735026918962562];
rm_design.RigidTransform(24).ID = ['F[BS EN ISO 4762 - Metric M3 x 12:4' ...
                                   ':-:FF06:1]'];
rm_design.RigidTransform(25).translation = ...
  [-120.54699967002769 126.85984735350415 25.500000000000114];
rm_design.RigidTransform(25).angle = 3.1415926535897931;
rm_design.RigidTransform(25).axis = ...
  [1 0 0];
rm_design.RigidTransform(25).ID = 'B[KAPSELPLATTFORM:1:-:FF06:1]';
rm_design.RigidTransform(26).translation = ...
  [10.00000000000006 9.2703622556200571E-15 3.5527136788005009E-15];
rm_design.RigidTransform(26).angle = 2.0943951023931957;
rm_design.RigidTransform(26).axis = ...
  [-0.57735026918962573 -0.57735026918962584 0.57735026918962573];
rm_design.RigidTransform(26).ID = 'F[KAPSELPLATTFORM:1:-:FF06:1]';
rm_design.RigidTransform(27).translation = ...
  [12.677669529663646 -13.642554142228853 -3.0000000000000071];
rm_design.RigidTransform(27).angle = 0;
rm_design.RigidTransform(27).axis = ...
  [0 0 0];
rm_design.RigidTransform(27).ID = 'B[housing2:1:-:KAPSELPLATTFORM:1]';
rm_design.RigidTransform(28).translation = ...
  [-138.22466919969017 144.53751688316788 25.500000000000117];
rm_design.RigidTransform(28).angle = 1.0471112673219365E-14;
rm_design.RigidTransform(28).axis = ...
  [0.01882914594028607 0.99982271591675664 9.8563577488769261E-17];
rm_design.RigidTransform(28).ID = 'F[housing2:1:-:KAPSELPLATTFORM:1]';
rm_design.RigidTransform(29).translation = ...
  [-2.3852447794681098E-15 2.4424906541753444E-14 -24.499999999999989];
rm_design.RigidTransform(29).angle = 3.1415926535897922;
rm_design.RigidTransform(29).axis = ...
  [-1 -0 -0];
rm_design.RigidTransform(29).ID = 'B[22GPT_2stage_KS1:1:-:2232S_BX4:1]';
rm_design.RigidTransform(30).translation = ...
  [4.3364617452468224E-14 -2.0600188221919701E-13 7.81597009336131E-14];
rm_design.RigidTransform(30).angle = 3.1415926535897927;
rm_design.RigidTransform(30).axis = ...
  [-1 1.4341894829523375E-32 -5.722768215293556E-17];
rm_design.RigidTransform(30).ID = 'F[22GPT_2stage_KS1:1:-:2232S_BX4:1]';
rm_design.RigidTransform(31).translation = ...
  [2.3999999999997712 2.2204460492503131E-15 0];
rm_design.RigidTransform(31).angle = 2.0943951023931953;
rm_design.RigidTransform(31).axis = ...
  [0.57735026918962584 0.57735026918962584 0.57735026918962584];
rm_design.RigidTransform(31).ID = ['B[DIN 934 - replaced by DIN EN 2403' ...
                                   '2/28673/28674 M3:1:-:housing2:1]'];
rm_design.RigidTransform(32).translation = ...
  [8.9999999999991456 4.0351153874347334 4.2809458079917027E-13];
rm_design.RigidTransform(32).angle = 3.1415926535897585;
rm_design.RigidTransform(32).axis = ...
  [1 3.4998857024046829E-28 2.0070533378618309E-14];
rm_design.RigidTransform(32).ID = ['F[DIN 934 - replaced by DIN EN 2403' ...
                                   '2/28673/28674 M3:1:-:housing2:1]'];
rm_design.RigidTransform(33).translation = ...
  [3.2000000000000028 0 4.4408920985006262E-15];
rm_design.RigidTransform(33).angle = 2.0943951023931953;
rm_design.RigidTransform(33).axis = ...
  [0.57735026918962584 0.57735026918962584 0.57735026918962584];
rm_design.RigidTransform(33).ID = ['B[DIN 934 - replaced by DIN EN 2403' ...
                                   '2/28673/28674 M4:1:-:middle:1]'];
rm_design.RigidTransform(34).translation = ...
  [-17.677669529663763 -1.4210854715202004E-14 -17.677669529663778];
rm_design.RigidTransform(34).angle = 2.0943951023931957;
rm_design.RigidTransform(34).axis = ...
  [-0.57735026918962584 -0.57735026918962573 -0.57735026918962573];
rm_design.RigidTransform(34).ID = ['F[DIN 934 - replaced by DIN EN 2403' ...
                                   '2/28673/28674 M4:1:-:middle:1]'];
rm_design.RigidTransform(35).translation = ...
  [3.2000000000000028 -4.4408920985006262E-15 -1.1102230246251565E-15];
rm_design.RigidTransform(35).angle = 2.0943951023931953;
rm_design.RigidTransform(35).axis = ...
  [0.57735026918962584 0.57735026918962584 0.57735026918962584];
rm_design.RigidTransform(35).ID = ['B[DIN 934 - replaced by DIN EN 2403' ...
                                   '2/28673/28674 M4:2:-:middle:1]'];
rm_design.RigidTransform(36).translation = ...
  [17.677669529663749 2.4868995751603507E-14 -17.677669529663753];
rm_design.RigidTransform(36).angle = 2.0943951023931957;
rm_design.RigidTransform(36).axis = ...
  [-0.57735026918962584 -0.57735026918962584 -0.57735026918962562];
rm_design.RigidTransform(36).ID = ['F[DIN 934 - replaced by DIN EN 2403' ...
                                   '2/28673/28674 M4:2:-:middle:1]'];
rm_design.RigidTransform(37).translation = ...
  [3.2000000000000028 1.1102230246251565E-15 0];
rm_design.RigidTransform(37).angle = 2.0943951023931953;
rm_design.RigidTransform(37).axis = ...
  [0.57735026918962584 0.57735026918962584 0.57735026918962584];
rm_design.RigidTransform(37).ID = ['B[DIN 934 - replaced by DIN EN 2403' ...
                                   '2/28673/28674 M4:3:-:middle:1]'];
rm_design.RigidTransform(38).translation = ...
  [17.677669529663753 3.5527136788005009E-15 17.677669529663756];
rm_design.RigidTransform(38).angle = 2.0943951023931957;
rm_design.RigidTransform(38).axis = ...
  [-0.57735026918962573 -0.577350269189626 -0.57735026918962562];
rm_design.RigidTransform(38).ID = ['F[DIN 934 - replaced by DIN EN 2403' ...
                                   '2/28673/28674 M4:3:-:middle:1]'];
rm_design.RigidTransform(39).translation = ...
  [3.2000000000000028 4.4408920985006262E-15 -1.1102230246251565E-15];
rm_design.RigidTransform(39).angle = 2.0943951023931953;
rm_design.RigidTransform(39).axis = ...
  [0.57735026918962584 0.57735026918962584 0.57735026918962584];
rm_design.RigidTransform(39).ID = ['B[DIN 934 - replaced by DIN EN 2403' ...
                                   '2/28673/28674 M4:4:-:middle:1]'];
rm_design.RigidTransform(40).translation = ...
  [-17.677669529663767 -7.1054273576010019E-15 17.67766952966376];
rm_design.RigidTransform(40).angle = 2.0943951023931953;
rm_design.RigidTransform(40).axis = ...
  [-0.57735026918962584 -0.577350269189626 -0.57735026918962562];
rm_design.RigidTransform(40).ID = ['F[DIN 934 - replaced by DIN EN 2403' ...
                                   '2/28673/28674 M4:4:-:middle:1]'];
rm_design.RigidTransform(41).translation = ...
  [8.9999999999999751 4.03511538743475 -3.0000000000000071];
rm_design.RigidTransform(41).angle = 0;
rm_design.RigidTransform(41).axis = ...
  [0 0 0];
rm_design.RigidTransform(41).ID = 'B[housing2:1:-:FF06:1]';
rm_design.RigidTransform(42).translation = ...
  [10.00000000000003 9.8994949366158949 -9.8994949366159055];
rm_design.RigidTransform(42).angle = 2.0943951023931877;
rm_design.RigidTransform(42).axis = ...
  [0.57735026918962717 0.57735026918962307 0.57735026918962706];
rm_design.RigidTransform(42).ID = 'F[housing2:1:-:FF06:1]';
rm_design.RigidTransform(43).translation = ...
  [0 3.0000000000000071 0];
rm_design.RigidTransform(43).angle = 2.0943951023931953;
rm_design.RigidTransform(43).axis = ...
  [0.57735026918962584 -0.57735026918962584 0.57735026918962584];
rm_design.RigidTransform(43).ID = 'B[middle:1:-:housing2:1]';
rm_design.RigidTransform(44).translation = ...
  [-4.99999999999941 4.0351153874347689 -31.000000000000007];
rm_design.RigidTransform(44).angle = 3.1415926535897878;
rm_design.RigidTransform(44).axis = ...
  [-0.70710678118654724 -0.70710678118654791 2.6511719390541748E-15];
rm_design.RigidTransform(44).ID = 'F[middle:1:-:housing2:1]';
rm_design.RigidTransform(45).translation = ...
  [12.999999999999998 -20 0];
rm_design.RigidTransform(45).angle = 0;
rm_design.RigidTransform(45).axis = ...
  [0 0 0];
rm_design.RigidTransform(45).ID = 'B[housing2:1:-:]';
rm_design.RigidTransform(46).translation = ...
  [-18.476598495731082 23.375890588697334 111.6637918163524];
rm_design.RigidTransform(46).angle = 3.122761497195583;
rm_design.RigidTransform(46).axis = ...
  [5.3266729777306472E-15 7.0130436134368658E-16 -1];
rm_design.RigidTransform(46).ID = 'F[housing2:1:-:]';
rm_design.RigidTransform(47).translation = ...
  [0 -4.4408920985006262E-15 -4.4408920985006262E-15];
rm_design.RigidTransform(47).angle = 2.0943951023931957;
rm_design.RigidTransform(47).axis = ...
  [0.57735026918962573 0.57735026918962584 0.57735026918962573];
rm_design.RigidTransform(47).ID = ['B[DIN 933 - replaced by DIN EN 2401' ...
                                   '7 M4  x 55:1:-:housing2:1]'];
rm_design.RigidTransform(48).translation = ...
  [-22.6776695296639 21.712784917098595 2.7987433664320863E-14];
rm_design.RigidTransform(48).angle = 3.1415926535897536;
rm_design.RigidTransform(48).axis = ...
  [1 3.1423883894275265E-28 1.5787127525705021E-14];
rm_design.RigidTransform(48).ID = ['F[DIN 933 - replaced by DIN EN 2401' ...
                                   '7 M4  x 55:1:-:housing2:1]'];
rm_design.RigidTransform(49).translation = ...
  [0 0 0];
rm_design.RigidTransform(49).angle = 2.0943951023931957;
rm_design.RigidTransform(49).axis = ...
  [0.57735026918962573 0.57735026918962584 0.57735026918962573];
rm_design.RigidTransform(49).ID = ['B[DIN 933 - replaced by DIN EN 2401' ...
                                   '7 M4  x 55:2:-:housing2:1]'];
rm_design.RigidTransform(50).translation = ...
  [-22.677669529664641 -13.642554142228997 3.8791734680920684E-14];
rm_design.RigidTransform(50).angle = 3.1415926535897505;
rm_design.RigidTransform(50).axis = ...
  [1 4.1022085808697142E-28 1.9113943065032822E-14];
rm_design.RigidTransform(50).ID = ['F[DIN 933 - replaced by DIN EN 2401' ...
                                   '7 M4  x 55:2:-:housing2:1]'];
rm_design.RigidTransform(51).translation = ...
  [0 0 0];
rm_design.RigidTransform(51).angle = 2.0943951023931957;
rm_design.RigidTransform(51).axis = ...
  [0.57735026918962573 0.57735026918962584 0.57735026918962573];
rm_design.RigidTransform(51).ID = ['B[DIN 933 - replaced by DIN EN 2401' ...
                                   '7 M4  x 55:3:-:housing2:1]'];
rm_design.RigidTransform(52).translation = ...
  [12.677669529662825 21.712784917098592 7.1696577348767313E-15];
rm_design.RigidTransform(52).angle = 3.1415926535897492;
rm_design.RigidTransform(52).axis = ...
  [1 4.2352548249513646E-28 1.9264688526192646E-14];
rm_design.RigidTransform(52).ID = ['F[DIN 933 - replaced by DIN EN 2401' ...
                                   '7 M4  x 55:3:-:housing2:1]'];
rm_design.RigidTransform(53).translation = ...
  [1.7763568394002505E-14 0 0];
rm_design.RigidTransform(53).angle = 2.0943951023931957;
rm_design.RigidTransform(53).axis = ...
  [0.57735026918962573 0.57735026918962584 0.57735026918962573];
rm_design.RigidTransform(53).ID = ['B[DIN 933 - replaced by DIN EN 2401' ...
                                   '7 M4  x 55:4:-:housing2:1]'];
rm_design.RigidTransform(54).translation = ...
  [12.677669529663952 -13.642554142229 -2.4658605394109466E-14];
rm_design.RigidTransform(54).angle = 3.1415926535897931;
rm_design.RigidTransform(54).axis = ...
  [1 -1.7170601268107754E-32 -8.4859346675139715E-16];
rm_design.RigidTransform(54).ID = ['F[DIN 933 - replaced by DIN EN 2401' ...
                                   '7 M4  x 55:4:-:housing2:1]'];
rm_design.RigidTransform(55).translation = ...
  [0 0 0];
rm_design.RigidTransform(55).angle = 2.0943951023931953;
rm_design.RigidTransform(55).axis = ...
  [0.57735026918962584 0.57735026918962584 0.57735026918962584];
rm_design.RigidTransform(55).ID = 'B[:-:]';
rm_design.RigidTransform(56).translation = ...
  [0 0 0];
rm_design.RigidTransform(56).angle = 2.0943951023931953;
rm_design.RigidTransform(56).axis = ...
  [0.57735026918962584 0.57735026918962584 0.57735026918962584];
rm_design.RigidTransform(56).ID = 'F[:-:]';
rm_design.RigidTransform(57).translation = ...
  [0 0 0];
rm_design.RigidTransform(57).angle = 2.0943951023931953;
rm_design.RigidTransform(57).axis = ...
  [0.57735026918962584 0.57735026918962584 0.57735026918962584];
rm_design.RigidTransform(57).ID = 'B[DIN 917 M4:1:-:hous1:1]';
rm_design.RigidTransform(58).translation = ...
  [-17.761611376743062 2.9999999999996358 -17.593327181108197];
rm_design.RigidTransform(58).angle = 2.0943951023931846;
rm_design.RigidTransform(58).axis = ...
  [-0.57735026918962218 -0.57735026918963339 -0.57735026918962185];
rm_design.RigidTransform(58).ID = 'F[DIN 917 M4:1:-:hous1:1]';
rm_design.RigidTransform(59).translation = ...
  [28.550000000000022 4.4408920985006262E-15 -2.2204460492503131E-15];
rm_design.RigidTransform(59).angle = 2.0943951023931957;
rm_design.RigidTransform(59).axis = ...
  [0.57735026918962573 0.57735026918962584 0.57735026918962573];
rm_design.RigidTransform(59).ID = ['B[DIN 933 - replaced by DIN EN 2401' ...
                                   '7 M4  x 55:4:-:DIN 917 M4:1]'];
rm_design.RigidTransform(60).translation = ...
  [18.799999999998764 -1.4743761767022079E-13 -1.6697754290362354E-13];
rm_design.RigidTransform(60).angle = 2.0943951023931864;
rm_design.RigidTransform(60).axis = ...
  [-0.57735026918962706 -0.57735026918962284 0.57735026918962751];
rm_design.RigidTransform(60).ID = ['F[DIN 933 - replaced by DIN EN 2401' ...
                                   '7 M4  x 55:4:-:DIN 917 M4:1]'];
rm_design.RigidTransform(61).translation = ...
  [0 0 0];
rm_design.RigidTransform(61).angle = 2.0943951023931953;
rm_design.RigidTransform(61).axis = ...
  [0.57735026918962584 0.57735026918962584 0.57735026918962584];
rm_design.RigidTransform(61).ID = 'B[DIN 917 M4:3:-:hous1:1]';
rm_design.RigidTransform(62).translation = ...
  [-17.593327181120863 2.9999999999998863 17.761611376744];
rm_design.RigidTransform(62).angle = 2.094395102393241;
rm_design.RigidTransform(62).axis = ...
  [-0.57735026918964083 -0.57735026918962218 -0.5773502691896143];
rm_design.RigidTransform(62).ID = 'F[DIN 917 M4:3:-:hous1:1]';
rm_design.RigidTransform(63).translation = ...
  [28.54999999999718 4.4408920985006262E-15 0];
rm_design.RigidTransform(63).angle = 2.0943951023931957;
rm_design.RigidTransform(63).axis = ...
  [0.57735026918962573 0.57735026918962584 0.57735026918962573];
rm_design.RigidTransform(63).ID = ['B[DIN 933 - replaced by DIN EN 2401' ...
                                   '7 M4  x 55:3:-:DIN 917 M4:3]'];
rm_design.RigidTransform(64).translation = ...
  [18.800000000001724 -2.0516921495072893E-12 -1.0658141036401503E-14];
rm_design.RigidTransform(64).angle = 2.0943951023931562;
rm_design.RigidTransform(64).axis = ...
  [-0.5773502691896063 -0.57735026918961274 0.57735026918965815];
rm_design.RigidTransform(64).ID = ['F[DIN 933 - replaced by DIN EN 2401' ...
                                   '7 M4  x 55:3:-:DIN 917 M4:3]'];
rm_design.RigidTransform(65).translation = ...
  [0 0 0];
rm_design.RigidTransform(65).angle = 0;
rm_design.RigidTransform(65).axis = ...
  [0 0 0];
rm_design.RigidTransform(65).ID = ['AssemblyGround[EKL_5_26_B_6_6_3:1:2' ...
                                   '020_11_08__23-08-22-061]'];
rm_design.RigidTransform(66).translation = ...
  [0 0 0];
rm_design.RigidTransform(66).angle = 0;
rm_design.RigidTransform(66).axis = ...
  [0 0 0];
rm_design.RigidTransform(66).ID = ['AssemblyGround[EKL_5_26_B_6_6_3:1:2' ...
                                   '020_11_08__23-08-22-061_1]'];
rm_design.RigidTransform(67).translation = ...
  [0 0 0];
rm_design.RigidTransform(67).angle = 0;
rm_design.RigidTransform(67).axis = ...
  [0 0 0];
rm_design.RigidTransform(67).ID = ['AssemblyGround[EKL_5_26_B_6_6_3:1:2' ...
                                   '020_11_08__23-08-22-061_2]'];
rm_design.RigidTransform(68).translation = ...
  [0 0 0];
rm_design.RigidTransform(68).angle = 0;
rm_design.RigidTransform(68).axis = ...
  [0 0 0];
rm_design.RigidTransform(68).ID = ['AssemblyGround[KAPSELPLATTFORM:1:PL' ...
                                   'ATTFORM_ALU-SCHICHT_48]'];
rm_design.RigidTransform(69).translation = ...
  [139.79349497872704 146.99419989611297 2.9999999999999982];
rm_design.RigidTransform(69).angle = 0;
rm_design.RigidTransform(69).axis = ...
  [0 0 0];
rm_design.RigidTransform(69).ID = ['AssemblyGround[KAPSELPLATTFORM:1:PL' ...
                                   'ATTFORM_HALTER_LINKS_51:HALTER_LINK' ...
                                   'S_49]'];
rm_design.RigidTransform(70).translation = ...
  [139.79349497872704 149.994199896113 -1.0000000000000053];
rm_design.RigidTransform(70).angle = 0;
rm_design.RigidTransform(70).axis = ...
  [0 0 0];
rm_design.RigidTransform(70).ID = ['AssemblyGround[KAPSELPLATTFORM:1:PL' ...
                                   'ATTFORM_HALTER_LINKS_51:GUMMIAUFLAG' ...
                                   'E_50]'];
rm_design.RigidTransform(71).translation = ...
  [-139.75349497872702 446.85419989611307 -4.5000000000000195];
rm_design.RigidTransform(71).angle = 3.1415926535897931;
rm_design.RigidTransform(71).axis = ...
  [1 6.0715321659188889E-17 0];
rm_design.RigidTransform(71).ID = ['AssemblyGround[KAPSELPLATTFORM:1:PL' ...
                                   'ATTFORM_HALTER_LINKS_51]'];
rm_design.RigidTransform(72).translation = ...
  [139.793494978727 146.994199896113 3.0000000000000071];
rm_design.RigidTransform(72).angle = 0;
rm_design.RigidTransform(72).axis = ...
  [0 0 0];
rm_design.RigidTransform(72).ID = ['AssemblyGround[KAPSELPLATTFORM:1:PL' ...
                                   'ATTFORM_HALTER_RECHTS_54:HALTER_REC' ...
                                   'HTS_52]'];
rm_design.RigidTransform(73).translation = ...
  [146.41831466542703 149.99419989611297 -1.0000000000000053];
rm_design.RigidTransform(73).angle = 3.1415926535897931;
rm_design.RigidTransform(73).axis = ...
  [-0 -1 -0];
rm_design.RigidTransform(73).ID = ['AssemblyGround[KAPSELPLATTFORM:1:PL' ...
                                   'ATTFORM_HALTER_RECHTS_54:GUMMIAUFLA' ...
                                   'GEAA_53]'];
rm_design.RigidTransform(74).translation = ...
  [146.45831466542694 -446.85419989611313 -4.5000000000000107];
rm_design.RigidTransform(74).angle = 3.1415926535897931;
rm_design.RigidTransform(74).axis = ...
  [0 1 6.12303E-17];
rm_design.RigidTransform(74).ID = ['AssemblyGround[KAPSELPLATTFORM:1:PL' ...
                                   'ATTFORM_HALTER_RECHTS_54]'];
rm_design.RigidTransform(75).translation = ...
  [139.79349497872707 146.994199896113 2.9999999999999982];
rm_design.RigidTransform(75).angle = 0;
rm_design.RigidTransform(75).axis = ...
  [0 0 0];
rm_design.RigidTransform(75).ID = ['AssemblyGround[KAPSELPLATTFORM:1:PL' ...
                                   'ATTFORM_HALTER_MITTE_57:HALTER_MITT' ...
                                   'E_55]'];
rm_design.RigidTransform(76).translation = ...
  [146.41831466542709 149.994199896113 -1.0000000000000053];
rm_design.RigidTransform(76).angle = 3.1415926535897931;
rm_design.RigidTransform(76).axis = ...
  [-0 -1 -0];
rm_design.RigidTransform(76).ID = ['AssemblyGround[KAPSELPLATTFORM:1:PL' ...
                                   'ATTFORM_HALTER_MITTE_57:GUMMIAUFLAG' ...
                                   'EA_56]'];
rm_design.RigidTransform(77).translation = ...
  [-446.94419989611305 -146.41831466542703 -4.5000000000000284];
rm_design.RigidTransform(77).angle = 3.1415926535897931;
rm_design.RigidTransform(77).axis = ...
  [0.70710678118654746 0.70710678118654757 4.3296360344086346E-17];
rm_design.RigidTransform(77).ID = ['AssemblyGround[KAPSELPLATTFORM:1:PL' ...
                                   'ATTFORM_HALTER_MITTE_57]'];
rm_design.RigidTransform(78).translation = ...
  [139.793494978727 146.99419989611295 2.9999999999999982];
rm_design.RigidTransform(78).angle = 0;
rm_design.RigidTransform(78).axis = ...
  [0 0 0];
rm_design.RigidTransform(78).ID = ['AssemblyGround[KAPSELPLATTFORM:1:PL' ...
                                   'ATTFORM_HALTER_MITTE_58:HALTER_MITT' ...
                                   'E_55]'];
rm_design.RigidTransform(79).translation = ...
  [146.418314665427 149.99419989611289 -0.99999999999999645];
rm_design.RigidTransform(79).angle = 3.1415926535897931;
rm_design.RigidTransform(79).axis = ...
  [-0 -1 -0];
rm_design.RigidTransform(79).ID = ['AssemblyGround[KAPSELPLATTFORM:1:PL' ...
                                   'ATTFORM_HALTER_MITTE_58:GUMMIAUFLAG' ...
                                   'EA_56]'];
rm_design.RigidTransform(80).translation = ...
  [446.94419989611305 146.418314665427 -4.5000000000000107];
rm_design.RigidTransform(80).angle = 3.1415926535897931;
rm_design.RigidTransform(80).axis = ...
  [0.70710678118654757 -0.70710678118654746 -4.3296360344086346E-17];
rm_design.RigidTransform(80).ID = ['AssemblyGround[KAPSELPLATTFORM:1:PL' ...
                                   'ATTFORM_HALTER_MITTE_58]'];
rm_design.RigidTransform(81).translation = ...
  [1.7763568394002505E-14 0 11.500000000000004];
rm_design.RigidTransform(81).angle = 0;
rm_design.RigidTransform(81).axis = ...
  [0 0 0];
rm_design.RigidTransform(81).ID = ['AssemblyGround[KAPSELPLATTFORM:1:PL' ...
                                   'ATTFORM_BUCHEN-MULTIPLEX-SCHICHT_59' ...
                                   ']'];
rm_design.RigidTransform(82).translation = ...
  [0 0 23.000000000000007];
rm_design.RigidTransform(82).angle = 0;
rm_design.RigidTransform(82).axis = ...
  [0 0 0];
rm_design.RigidTransform(82).ID = ['AssemblyGround[KAPSELPLATTFORM:1:PL' ...
                                   'ATTFORM_ALU-SCHICHT_60]'];
rm_design.RigidTransform(83).translation = ...
  [-0.027207646317559418 -0.31602256690790231 36.813791816353707];
rm_design.RigidTransform(83).angle = 1.0131246879074805E-14;
rm_design.RigidTransform(83).axis = ...
  [1 0 0];
rm_design.RigidTransform(83).ID = 'RootGround[2232S_BX4:1]';
rm_design.RigidTransform(84).translation = ...
  [122.88719536002728 -124.88347230235867 83.16379181635503];
rm_design.RigidTransform(84).angle = 0.018831156394616133;
rm_design.RigidTransform(84).axis = ...
  [6.92461506738727E-14 -1.1217491916671908E-12 1];
rm_design.RigidTransform(84).ID = 'RootGround[KAPSELPLATTFORM:1]';
rm_design.RigidTransform(85).translation = ...
  [-0.29082824480382685 13.681495219464093 114.06379181635276];
rm_design.RigidTransform(85).angle = 1.6086325280340712;
rm_design.RigidTransform(85).axis = ...
  [-0.19091472723325234 0.96286194952906012 0.19091472723326161];
rm_design.RigidTransform(85).ID = ['SixDofRigidTransform[DIN 934 - repl' ...
                                   'aced by DIN EN 24032/28673/28674 M3' ...
                                   ':2]'];
rm_design.RigidTransform(86).translation = ...
  [13.970310140241837 -0.0524019783062854 114.0637918163529];
rm_design.RigidTransform(86).angle = 1.8851710622767055;
rm_design.RigidTransform(86).axis = ...
  [0.48599130319765527 0.726377936361303 -0.48599130319763895];
rm_design.RigidTransform(86).ID = ['SixDofRigidTransform[DIN 934 - repl' ...
                                   'aced by DIN EN 24032/28673/28674 M3' ...
                                   ':3]'];
rm_design.RigidTransform(87).translation = ...
  [0.2364129324158748 -14.313540353668131 114.06379181635275];
rm_design.RigidTransform(87).angle = 2.8656647940576834;
rm_design.RigidTransform(87).axis = ...
  [0.70025773574262218 0.13884598325187975 -0.70025773574265837];
rm_design.RigidTransform(87).ID = ['SixDofRigidTransform[DIN 934 - repl' ...
                                   'aced by DIN EN 24032/28673/28674 M3' ...
                                   ':4]'];
rm_design.Solid = struct;
rm_design.Solid(1).mass = 0.02833218833100094;
rm_design.Solid(1).CoM = [4.2275801757089948E-7 0.020683644232749595 -16.700119130844506 ...
                          ];
rm_design.Solid(1).MoI = [3.6072763420682707 3.6077268728385961 1.6992816893114986 ...
                          ];
rm_design.Solid(1).PoI = [0.0097538095746875081 2.0232687023484151E-7 1.0080304908525512E-7 ...
                          ];
rm_design.Solid(1).color = [0.74901960784313726 0.74901960784313726 0.74901960784313726 ...
                            ];
rm_design.Solid(1).opacity = 1;
rm_design.Solid(1).ID = ['2232S_BX4.ipt_{A48A39C5-4E5A-837C-113D-1B8E60' ...
                         '49F50E}'];
rm_design.Solid(2).mass = 0.0201412317951663;
rm_design.Solid(2).CoM = [-1.9343741605660125E-9 0 -9.746225769706653];
rm_design.Solid(2).MoI = [1.8578585297011856 1.8578583752443631 1.1887469135365827 ...
                          ];
rm_design.Solid(2).PoI = [0 -2.5476046785571333E-10 0];
rm_design.Solid(2).color = [0.74901960784313726 0.74901960784313726 0.74901960784313726 ...
                            ];
rm_design.Solid(2).opacity = 1;
rm_design.Solid(2).ID = ['22GPT_2stage_KS1.ipt_{EBD56A03-4464-B672-B682' ...
                         '-F08E9B2F4435}'];
rm_design.Solid(3).mass = 0.010077482379975411;
rm_design.Solid(3).CoM = [5.8267611444205416 0.32112973010534285 -0.11866579808366419 ...
                          ];
rm_design.Solid(3).MoI = [0.88023952650835036 0.62194135202442091 0.61190674880756257 ...
                          ];
rm_design.Solid(3).PoI = [-0.0089042717481517368 -0.0021795022727383669 ...
                          0.0059174156490153741];
rm_design.Solid(3).color = [0.74901960784313726 0.74901960784313726 0.74901960784313726 ...
                            ];
rm_design.Solid(3).opacity = 1;
rm_design.Solid(3).ID = ['2020_11_08__23-08-22-061.ipt_{C19468F4-41E3-6' ...
                         '63A-C097-85BE87D3E2BF}'];
rm_design.Solid(4).mass = 0.0033106405392487;
rm_design.Solid(4).CoM = [13 2.1877366269206135E-10 2.2179600289146236E-14 ...
                          ];
rm_design.Solid(4).MoI = [0.25248655592600233 0.14390002862375934 0.1439000263875623 ...
                          ];
rm_design.Solid(4).PoI = [0 0 0];
rm_design.Solid(4).color = [0.74901960784313726 0.74901960784313726 0.74901960784313726 ...
                            ];
rm_design.Solid(4).opacity = 1;
rm_design.Solid(4).ID = ['2020_11_08__23-08-22-061_1.ipt_{F0804B0D-4675' ...
                         '-4796-595C-398A4E5E8471}'];
rm_design.Solid(5).mass = 0.0099008211219541141;
rm_design.Solid(5).CoM = [20.183144283132663 -0.315582067067757 -0.11493632703163408 ...
                          ];
rm_design.Solid(5).MoI = [0.85246328697575824 0.6044235480101422 0.59447494633031883 ...
                          ];
rm_design.Solid(5).PoI = [0.0084128685943067 0.0020767262327474815 0.005685026190136987 ...
                          ];
rm_design.Solid(5).color = [0.74901960784313726 0.74901960784313726 0.74901960784313726 ...
                            ];
rm_design.Solid(5).opacity = 1;
rm_design.Solid(5).ID = ['2020_11_08__23-08-22-061_2.ipt_{B1BC1BA3-4C6B' ...
                         '-100A-6614-57841D10D315}'];
rm_design.Solid(6).mass = 0.047058081819293211;
rm_design.Solid(6).CoM = [30.897464494205792 0 9.2585454519905992E-10];
rm_design.Solid(6).MoI = [0.48864441727495711 8.4135256620078618 8.4135257251150062 ...
                          ];
rm_design.Solid(6).PoI = [0 -1.0369704594940258E-10 0];
rm_design.Solid(6).color = [0.95686274509803926 0.95686274509803926 0.95686274509803926 ...
                            ];
rm_design.Solid(6).opacity = 1;
rm_design.Solid(6).ID = ['10x12standardost.ipt_{5CB0DEDE-4531-D7E7-7674' ...
                         '-8C8797CF95A7}'];
rm_design.Solid(7).mass = 0.0076039635300541829;
rm_design.Solid(7).CoM = [4.0851134718354709 0 -1.0194748719479247E-9];
rm_design.Solid(7).MoI = [1.0696372938463778 0.57932062567764775 0.57932064071709621 ...
                          ];
rm_design.Solid(7).PoI = [0 1.9249306826427683E-11 0];
rm_design.Solid(7).color = [0.74901960784313726 0.74901960784313726 0.74901960784313726 ...
                            ];
rm_design.Solid(7).opacity = 1;
rm_design.Solid(7).ID = ['FF06.ipt_{00356D6D-46FC-3A51-3F33-F88A4B395C4' ...
                         'C}'];
rm_design.Solid(8).mass = 0.015061737893283881;
rm_design.Solid(8).CoM = [-5.0000000001080167 5.0765373684464468 -1.5000000000000009 ...
                          ];
rm_design.Solid(8).MoI = [3.1411334800436506 3.1423340154719712 6.2608748886756951 ...
                          ];
rm_design.Solid(8).PoI = [0 0 1.5897212151120193E-11];
rm_design.Solid(8).color = [0.74901960784313726 0.74901960784313726 0.74901960784313726 ...
                            ];
rm_design.Solid(8).opacity = 1;
rm_design.Solid(8).ID = ['housing2.ipt_{F9B3801C-4C32-D9C4-3620-188291A' ...
                         '80DCF}'];
rm_design.Solid(9).mass = 0.0011506140819111277;
rm_design.Solid(9).CoM = [2.8465338725071749 3.0350450765678051E-10 0];
rm_design.Solid(9).MoI = [0.0027841257945542272 0.0248839619393279 0.024883961705491758 ...
                          ];
rm_design.Solid(9).PoI = [0 0 7.1156860429048978E-13];
rm_design.Solid(9).color = [0.74509803921568629 0.73725490196078436 0.72941176470588232 ...
                            ];
rm_design.Solid(9).opacity = 1;
rm_design.Solid(9).ID = ['BS EN ISO 4762 - Metric M3 x 12_{8FEAB99B-BE7' ...
                         'F-EE7D-B4EF-8D54E29CA21A}'];
rm_design.Solid(10).mass = 0.00036905129576396607;
rm_design.Solid(10).CoM = [1.1999999999999997 3.8205099819443067E-10 -5.661542675001379E-11 ...
                           ];
rm_design.Solid(10).MoI = [0.0017612334851784203 0.0010340484898722908 ...
                           0.001034048411275164];
rm_design.Solid(10).PoI = [0 0 0];
rm_design.Solid(10).color = [0.74509803921568629 0.73725490196078436 0.72941176470588232 ...
                             ];
rm_design.Solid(10).opacity = 1;
rm_design.Solid(10).ID = ['DIN 934 - replaced by DIN EN 24032/28673/286' ...
                          '74 M3_{8EA91E72-B5FE-2A73-CD69-BF1285C9A52C}' ...
                          ''];
rm_design.Solid(11).mass = 3.8609472129523965;
rm_design.Solid(11).CoM = [1.7462268360362114 1.2463838431690623E-13 4.2195286357285961E-14 ...
                           ];
rm_design.Solid(11).MoI = [107234.64112178584 112939.39651879403 220157.95036052595 ...
                           ];
rm_design.Solid(11).PoI = [-4.0101851879602035E-13 2.6905955156043318E-12 ...
                           -364.61847566861718];
rm_design.Solid(11).color = [0.74901960784313726 0.74901960784313726 0.74901960784313726 ...
                             ];
rm_design.Solid(11).opacity = 1;
rm_design.Solid(11).ID = ['PLATTFORM_ALU-SCHICHT_48_{4936345A-1533-6696' ...
                          '-26C6-4E7465287A8E}'];
rm_design.Solid(12).mass = 0.14853936290444275;
rm_design.Solid(12).CoM = [3.3349728327088628 7.5095944701100779 17.567028363546527 ...
                           ];
rm_design.Solid(12).MoI = [84.436792887055176 259.19604957042964 207.29896493927575 ...
                           ];
rm_design.Solid(12).PoI = [11.767314169868559 8.70226210582143 9.481856240580969 ...
                           ];
rm_design.Solid(12).color = [0.74901960784313726 0.74901960784313726 0.74901960784313726 ...
                             ];
rm_design.Solid(12).opacity = 1;
rm_design.Solid(12).ID = ['HALTER_LINKS.ipt_{F8DA737B-4065-4FD5-7CB1-F8' ...
                          '9398D227F3}'];
rm_design.Solid(13).mass = 0.02269512374989268;
rm_design.Solid(13).CoM = [7.2757881873560484 9.8384172290273746 0];
rm_design.Solid(13).MoI = [4.160554383892241 39.2421913203642 43.3876156217565 ...
                           ];
rm_design.Solid(13).PoI = [0 0 4.0405401428586671];
rm_design.Solid(13).color = [0.74901960784313726 0.74901960784313726 0.74901960784313726 ...
                             ];
rm_design.Solid(13).opacity = 1;
rm_design.Solid(13).ID = ['GUMMIAUFLAGE.ipt_{4E5AD57F-4002-09C9-7A64-32' ...
                          'A98ACA66C5}'];
rm_design.Solid(14).mass = 0.14853936290444247;
rm_design.Solid(14).CoM = [3.2898468540415635 7.5095944701100992 17.567028363546569 ...
                           ];
rm_design.Solid(14).MoI = [84.436792887054381 259.19604957047591 207.29896493932176 ...
                           ];
rm_design.Solid(14).PoI = [11.767314169868653 -8.7022621059555227 -9.4818562405473887 ...
                           ];
rm_design.Solid(14).color = [0.74901960784313726 0.74901960784313726 0.74901960784313726 ...
                             ];
rm_design.Solid(14).opacity = 1;
rm_design.Solid(14).ID = ['HALTER_RECHTS.ipt_{E706F00B-414F-0F45-8894-3' ...
                          '7B958B6DDAC}'];
rm_design.Solid(15).mass = 0.022695123749892677;
rm_design.Solid(15).CoM = [7.2757881873560493 9.8384172290273746 0];
rm_design.Solid(15).MoI = [4.1605543838922472 39.242191320364192 43.38761562175651 ...
                           ];
rm_design.Solid(15).PoI = [0 0 4.04054014285868];
rm_design.Solid(15).color = [0.74901960784313726 0.74901960784313726 0.74901960784313726 ...
                             ];
rm_design.Solid(15).opacity = 1;
rm_design.Solid(15).ID = ['GUMMIAUFLAGE_1.ipt_{712FDDB6-47F5-57D1-7ECB-' ...
                          '6EA6010D8837}'];
rm_design.Solid(16).mass = 0.15687063570851084;
rm_design.Solid(16).CoM = [6.6248196867237574 6.4981728246958212 16.634057670895956 ...
                           ];
rm_design.Solid(16).MoI = [90.757282068203793 291.08050884518462 240.58494726174513 ...
                           ];
rm_design.Solid(16).PoI = [9.12811538188886 -7.000279518733385E-11 2.3703170770165196E-11 ...
                           ];
rm_design.Solid(16).color = [0.74901960784313726 0.74901960784313726 0.74901960784313726 ...
                             ];
rm_design.Solid(16).opacity = 1;
rm_design.Solid(16).ID = ['HALTER_MITTE.ipt_{9C4CB3E4-4590-BC8D-3762-18' ...
                          '8C6617B7C3}'];
rm_design.Solid(17).mass = 0.025472214684582089;
rm_design.Solid(17).CoM = [-3.8989441544592325E-12 7.1811658523282542 0 ...
                           ];
rm_design.Solid(17).MoI = [5.9646296793697564 49.702169213746167 55.649817416659531 ...
                           ];
rm_design.Solid(17).PoI = [0 0 -2.5177789723832881E-12];
rm_design.Solid(17).color = [0.74901960784313726 0.74901960784313726 0.74901960784313726 ...
                             ];
rm_design.Solid(17).opacity = 1;
rm_design.Solid(17).ID = ['GUMMIAUFLAGE_2.ipt_{FB540E10-45AB-D11C-8916-' ...
                          '3DB9A988BF46}'];
rm_design.Solid(18).mass = 13.899409966628641;
rm_design.Solid(18).CoM = [1.7462268360357944 -1.3848709368545125E-13 3.4621773421362812E-14 ...
                           ];
rm_design.Solid(18).MoI = [386391.03500343184 406928.15443266265 792568.62129789661 ...
                           ];
rm_design.Solid(18).PoI = [-3.2081481503683325E-11 -3.1241158344560491E-11 ...
                           -1312.6265124077677];
rm_design.Solid(18).color = [0.74901960784313726 0.74901960784313726 0.74901960784313726 ...
                             ];
rm_design.Solid(18).opacity = 1;
rm_design.Solid(18).ID = ['PLATTFORM_BUCHEN-MULTIPLEX-SCHICHT_59_{3FFCA' ...
                          'CF3-4D23-7451-0670-40E862816D0E}'];
rm_design.Solid(19).mass = 3.8609472129523987;
rm_design.Solid(19).CoM = [1.7462268360582713 1.6618451242254154E-13 1.3470033721748971E-13 ...
                           ];
rm_design.Solid(19).MoI = [107234.64112178606 112939.39651879376 220157.95036052587 ...
                           ];
rm_design.Solid(19).PoI = [0 4.5173284166655026E-12 -364.61847566841163 ...
                           ];
rm_design.Solid(19).color = [0.74901960784313726 0.74901960784313726 0.74901960784313726 ...
                             ];
rm_design.Solid(19).opacity = 1;
rm_design.Solid(19).ID = ['PLATTFORM_ALU-SCHICHT_60_{47114E5B-40A7-B8B2' ...
                          '-D819-FA3644A1E52A}'];
rm_design.Solid(20).mass = 0.014993333539832555;
rm_design.Solid(20).CoM = [-9.9682216346634377E-10 1.5000000000000009 6.6583761449096E-15 ...
                           ];
rm_design.Solid(20).MoI = [3.7838799203523314 7.5452699062671726 3.7838799862245893 ...
                           ];
rm_design.Solid(20).PoI = [0 0 0];
rm_design.Solid(20).color = [0.95686274509803926 0.95686274509803926 0.95686274509803926 ...
                             ];
rm_design.Solid(20).opacity = 1;
rm_design.Solid(20).ID = ['middle.ipt_{45D64B4F-4883-0C81-7ED9-50901F8C' ...
                          '5D80}'];
rm_design.Solid(21).mass = 0.015596796288677627;
rm_design.Solid(21).CoM = [-3.442159083574329 1.5000000000000002 0];
rm_design.Solid(21).MoI = [3.8406654787692647 6.587556011361233 2.7702857270249832 ...
                           ];
rm_design.Solid(21).PoI = [0 0 0];
rm_design.Solid(21).color = [0.95686274509803926 0.95686274509803926 0.95686274509803926 ...
                             ];
rm_design.Solid(21).opacity = 1;
rm_design.Solid(21).ID = ['hous1.ipt_{45D64B4F-4883-0C81-7ED9-50901F8C5' ...
                          'D80}'];
rm_design.Solid(22).mass = 0.0062658839258997491;
rm_design.Solid(22).CoM = [23.527156989834587 3.6662801497287122E-10 0];
rm_design.Solid(22).MoI = [0.016472054312139439 1.9876016222843111 1.9876016208543283 ...
                           ];
rm_design.Solid(22).PoI = [0 0 -8.0593274866311622E-12];
rm_design.Solid(22).color = [0.74509803921568629 0.73725490196078436 0.72941176470588232 ...
                             ];
rm_design.Solid(22).opacity = 1;
rm_design.Solid(22).ID = ['DIN 933 - replaced by DIN EN 24017 M4  x 55_' ...
                          '{946D308A-E9B9-DFE3-7E7A-639479AE46DB}'];
rm_design.Solid(23).mass = 0.0013753430556343428;
rm_design.Solid(23).CoM = [2.6667104722281918 0 -1.522508521448639E-10];
rm_design.Solid(23).MoI = [0.010410976785714733 0.0081846428089652028 0.0081846423719025771 ...
                           ];
rm_design.Solid(23).PoI = [0 -7.73795582310239E-14 0];
rm_design.Solid(23).color = [0.74509803921568629 0.73725490196078436 0.72941176470588232 ...
                             ];
rm_design.Solid(23).opacity = 1;
rm_design.Solid(23).ID = ['DIN 917 M4_{129F5021-13DC-F822-AF20-04B138F9' ...
                          'E351}'];
rm_design.Solid(24).mass = 0.00079030286720632053;
rm_design.Solid(24).CoM = [1.6 5.0932973464462945E-10 -8.3519930965339922E-11 ...
                           ];
rm_design.Solid(24).MoI = [0.006218342545829262 0.0036984367514667437 0.0036984364725566876 ...
                           ];
rm_design.Solid(24).PoI = [0 0 0];
rm_design.Solid(24).color = [0.74509803921568629 0.73725490196078436 0.72941176470588232 ...
                             ];
rm_design.Solid(24).opacity = 1;
rm_design.Solid(24).ID = ['DIN 934 - replaced by DIN EN 24032/28673/286' ...
                          '74 M4_{88209DEC-D217-B159-DD0E-E56CD4CF90C7}' ...
                          ''];
rm_design.CylindricalJoint = struct;
rm_design.CylindricalJoint(1).Rz = struct;
rm_design.CylindricalJoint(1).Rz.Pos = -0.83767419847751345;
rm_design.CylindricalJoint(1).Pz = struct;
rm_design.CylindricalJoint(1).Pz.Pos = 0;
rm_design.CylindricalJoint(1).ID = ['[DIN 933 - replaced by DIN EN 2401' ...
                                    '7 M4  x 55:4:-:DIN 917 M4:1]'];
rm_design.CylindricalJoint(2).Rz = struct;
rm_design.CylindricalJoint(2).Rz.Pos = -159.57032152565955;
rm_design.CylindricalJoint(2).Pz = struct;
rm_design.CylindricalJoint(2).Pz.Pos = 0;
rm_design.CylindricalJoint(2).ID = ['[DIN 933 - replaced by DIN EN 2401' ...
                                    '7 M4  x 55:3:-:DIN 917 M4:3]'];
rm_design.PlanarJoint = struct;
rm_design.PlanarJoint(1).Rz = struct;
rm_design.PlanarJoint(1).Rz.Pos = 90.806228542243545;
rm_design.PlanarJoint(1).Px = struct;
rm_design.PlanarJoint(1).Px.Pos = 0;
rm_design.PlanarJoint(1).Py = struct;
rm_design.PlanarJoint(1).Py.Pos = 0;
rm_design.PlanarJoint(1).ID = '[DIN 917 M4:1:-:hous1:1]';
rm_design.PlanarJoint(2).Rz = struct;
rm_design.PlanarJoint(2).Rz.Pos = -79.0350524001041;
rm_design.PlanarJoint(2).Px = struct;
rm_design.PlanarJoint(2).Px.Pos = 0;
rm_design.PlanarJoint(2).Py = struct;
rm_design.PlanarJoint(2).Py.Pos = 0;
rm_design.PlanarJoint(2).ID = '[DIN 917 M4:3:-:hous1:1]';
rm_design.RevoluteJoint = struct;
rm_design.RevoluteJoint(1).Rz = struct;
rm_design.RevoluteJoint(1).Rz.Pos = 152.12213272585197;
rm_design.RevoluteJoint(1).ID = '[FF06:1:-:10x12standardost:1]';
rm_design.RevoluteJoint(2).Rz = struct;
rm_design.RevoluteJoint(2).Rz.Pos = 5.4477068236900221;
rm_design.RevoluteJoint(2).ID = ['[22GPT_2stage_KS1:1:-:EKL_5_26_B_6_6_' ...
                                 '3:1]'];
rm_design.RevoluteJoint(3).Rz = struct;
rm_design.RevoluteJoint(3).Rz.Pos = 1.1215732663593531E-13;
rm_design.RevoluteJoint(3).ID = '[22GPT_2stage_KS1:1:-:hous1:1]';
rm_design.RevoluteJoint(4).Rz = struct;
rm_design.RevoluteJoint(4).Rz.Pos = 78.278323067228158;
rm_design.RevoluteJoint(4).ID = ['[DIN 934 - replaced by DIN EN 24032/2' ...
                                 '8673/28674 M4:5:-:hous1:1]'];
rm_design.RevoluteJoint(5).Rz = struct;
rm_design.RevoluteJoint(5).Rz.Pos = 84.120633366150429;
rm_design.RevoluteJoint(5).ID = ['[DIN 934 - replaced by DIN EN 24032/2' ...
                                 '8673/28674 M4:6:-:hous1:1]'];
rm_design.RevoluteJoint(6).Rz = struct;
rm_design.RevoluteJoint(6).Rz.Pos = 93.5022762787705;
rm_design.RevoluteJoint(6).ID = ['[DIN 934 - replaced by DIN EN 24032/2' ...
                                 '8673/28674 M4:7:-:hous1:1]'];
rm_design.RevoluteJoint(7).Rz = struct;
rm_design.RevoluteJoint(7).Rz.Pos = 98.603826283184731;
rm_design.RevoluteJoint(7).ID = ['[DIN 934 - replaced by DIN EN 24032/2' ...
                                 '8673/28674 M4:8:-:hous1:1]'];
rm_design.RevoluteJoint(8).Rz = struct;
rm_design.RevoluteJoint(8).Rz.Pos = -78.052856855312967;
rm_design.RevoluteJoint(8).ID = ['[10x12standardost:1:-:EKL_5_26_B_6_6_' ...
                                 '3:1]'];
rm_design.RevoluteJoint(9).Rz = struct;
rm_design.RevoluteJoint(9).Rz.Pos = 52.032209518101745;
rm_design.RevoluteJoint(9).ID = ['[BS EN ISO 4762 - Metric M3 x 12:1:-:' ...
                                 'FF06:1]'];
rm_design.RevoluteJoint(10).Rz = struct;
rm_design.RevoluteJoint(10).Rz.Pos = -105.18137280947158;
rm_design.RevoluteJoint(10).ID = ['[BS EN ISO 4762 - Metric M3 x 12:2:-' ...
                                  ':FF06:1]'];
rm_design.RevoluteJoint(11).Rz = struct;
rm_design.RevoluteJoint(11).Rz.Pos = -52.03220951810173;
rm_design.RevoluteJoint(11).ID = ['[BS EN ISO 4762 - Metric M3 x 12:3:-' ...
                                  ':FF06:1]'];
rm_design.RevoluteJoint(12).Rz = struct;
rm_design.RevoluteJoint(12).Rz.Pos = 105.18137280947158;
rm_design.RevoluteJoint(12).ID = ['[BS EN ISO 4762 - Metric M3 x 12:4:-' ...
                                  ':FF06:1]'];
rm_design.RevoluteJoint(13).Rz = struct;
rm_design.RevoluteJoint(13).Rz.Pos = 134.99999999999434;
rm_design.RevoluteJoint(13).ID = '[KAPSELPLATTFORM:1:-:FF06:1]';
rm_design.RevoluteJoint(14).Rz = struct;
rm_design.RevoluteJoint(14).Rz.Pos = -179.99999999997675;
rm_design.RevoluteJoint(14).ID = '[housing2:1:-:KAPSELPLATTFORM:1]';
rm_design.RevoluteJoint(15).Rz = struct;
rm_design.RevoluteJoint(15).Rz.Pos = 0.80622854224355445;
rm_design.RevoluteJoint(15).ID = '[22GPT_2stage_KS1:1:-:2232S_BX4:1]';
rm_design.RevoluteJoint(16).Rz = struct;
rm_design.RevoluteJoint(16).Rz.Pos = 21.351163502119086;
rm_design.RevoluteJoint(16).ID = ['[DIN 934 - replaced by DIN EN 24032/' ...
                                  '28673/28674 M3:1:-:housing2:1]'];
rm_design.RevoluteJoint(17).Rz = struct;
rm_design.RevoluteJoint(17).Rz.Pos = -110.62510982446501;
rm_design.RevoluteJoint(17).ID = ['[DIN 934 - replaced by DIN EN 24032/' ...
                                  '28673/28674 M4:1:-:middle:1]'];
rm_design.RevoluteJoint(18).Rz = struct;
rm_design.RevoluteJoint(18).Rz.Pos = -111.60385653671982;
rm_design.RevoluteJoint(18).ID = ['[DIN 934 - replaced by DIN EN 24032/' ...
                                  '28673/28674 M4:2:-:middle:1]'];
rm_design.RevoluteJoint(19).Rz = struct;
rm_design.RevoluteJoint(19).Rz.Pos = -116.49804299931415;
rm_design.RevoluteJoint(19).ID = ['[DIN 934 - replaced by DIN EN 24032/' ...
                                  '28673/28674 M4:3:-:middle:1]'];
rm_design.RevoluteJoint(20).Rz = struct;
rm_design.RevoluteJoint(20).Rz.Pos = -114.09101702279123;
rm_design.RevoluteJoint(20).ID = ['[DIN 934 - replaced by DIN EN 24032/' ...
                                  '28673/28674 M4:4:-:middle:1]'];
rm_design.RevoluteJoint(21).Rz = struct;
rm_design.RevoluteJoint(21).Rz.Pos = 45.000000000028933;
rm_design.RevoluteJoint(21).ID = '[housing2:1:-:FF06:1]';
rm_design.RevoluteJoint(22).Rz = struct;
rm_design.RevoluteJoint(22).Rz.Pos = 14.284507643152226;
rm_design.RevoluteJoint(22).ID = ['[DIN 933 - replaced by DIN EN 24017 ' ...
                                  'M4  x 55:1:-:housing2:1]'];
rm_design.RevoluteJoint(23).Rz = struct;
rm_design.RevoluteJoint(23).Rz.Pos = 10.556855290175896;
rm_design.RevoluteJoint(23).ID = ['[DIN 933 - replaced by DIN EN 24017 ' ...
                                  'M4  x 55:2:-:housing2:1]'];
rm_design.RevoluteJoint(24).Rz = struct;
rm_design.RevoluteJoint(24).Rz.Pos = 9.192013631949056;
rm_design.RevoluteJoint(24).ID = ['[DIN 933 - replaced by DIN EN 24017 ' ...
                                  'M4  x 55:3:-:housing2:1]'];
rm_design.RevoluteJoint(25).Rz = struct;
rm_design.RevoluteJoint(25).Rz.Pos = -1.9166199832165398;
rm_design.RevoluteJoint(25).ID = ['[DIN 933 - replaced by DIN EN 24017 ' ...
                                  'M4  x 55:4:-:housing2:1]'];

